Subject: Re: Color doesn't match #Ref 20250608003229447
From: Brandi Mathews <[email-masked]>
To: [email-masked]
Date: Tue, 10 Jun 2025 15:22:55 +0000 (UTC)

I would really appreciate a response soon regarding the bedding set I bought.  Let me know if you need something from me as proof of purchase.  I would like to see this resolved by sending me the correct color of sheets that are shown in the photos. The sheets sent do not match the comforter AT ALL. This bedding is for my elderly mother who is moving in with us soon and i would like this corrected as soon as possible.  
Thank you, 
Brandi Bankston 770 561 1678 

Yahoo Mail: Search, Organize, Conquer 
 
  On Sun, Jun 8, 2025 at 5:30 PM, [email-masked]<[email-masked]> wrote:   Dear Valued Customer,

Thank you so much for getting in touch with us! We truly appreciate your inquiry and are here to assist you.

Our team is currently reviewing your request, and we’ll be sure to get back to you within 24 48 business hours.

To help us ensure seamless communication, we’ve assigned a reference number to your email subject. We kindly ask that you keep the subject unchanged when replying.

Our business hours are:

Monday – Friday

7:00 AM – 3:30 PM PST

Thank you again for choosing Designer Living. We’re looking forward to assisting you further!

Sincerely,

Customer Support

Designer Living